[PortableApps.comLocaleDetails]
Name=French
LocalizedName=Français
Version=2.0
ContibutedBy=DirInfo, Mathew Pinard, Benoît Guillaume et tout ceux qui ont aidé à corriger l'orthographe du langage.
LocaleID=1036
LocaleWinName=LANG_FRENCH
LocaleCode2=fr
LocaleCode3=fra
LanguageCode=fr
Localeglibc=fr
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Annuler
BUTTON_REVERT=&Rétablir
BUTTON_YES=&Oui
BUTTON_NO=&Non
BUTTON_REMIND=&Me le rappeler ultérieurement
COLOR_PINK=Rose
COLOR_RED=Rouge
COLOR_ORANGE=Orange
COLOR_YELLOW=Jaune
COLOR_GREEN=Vert
COLOR_BLUE=Bleu
COLOR_PURPLE=Pourpre
COLOR_VIOLET=Violet
COLOR_BLACK=Noir
COLOR_WHITE=Blanc
COLOR_GRAY=Gris
COLOR_SILVER=Argent
COLOR_BRONZE=Bronze
COLOR_GOLD=Or

[FORM_MAIN]
APP_MENU_RUN=E&xécuter
APP_MENU_RUN_AS_ADMIN=Exécuter en tant qu'&Administrateur
APP_MENU_RENAME=Re&nommer
APP_MENU_HIDE=&Cacher
APP_MENU_MOVE_TO_TOP=Mon&ter
APP_MENU_MOVE_TO_BOTTOM=&Descendre
APP_MENU_SHOW_HIDDEN=Afficher les &icônes cachées
APP_MENU_REFRESH=A&ctualiser
APP_MENU_START_AUTOMATICALLY=Démarrer automatiquement
APP_MENU_EXPLORE_HERE=&Explorer ici
APP_MENU_ALWAYS_SHOW_ALL=Toujours afficher toutes les applications
APP_MENU_SHOW_CATEGORIES=Afficher les catégories dans toutes les applications
APP_MENU_ALL_APPS=Toutes les applications portables
APP_MENU_BACK=Retour
APP_MENU_CATEGORY=Catégorie
APP_MENU_CATEGORY_ADD=Ajouter une nouvelle catégorie
APP_MENU_CATEGORY_ACCESSIBILITY=Accessibilité
APP_MENU_CATEGORY_DEVELOPMENT=Développement
APP_MENU_CATEGORY_EDUCATION=Éducation
APP_MENU_CATEGORY_GAMES=Jeux
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Graphismes et Images
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Musiques et Vidéos
APP_MENU_CATEGORY_OFFICE=Bureautique
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Systèmes d'exploitation
APP_MENU_CATEGORY_UTILITIES=Utilitaires
APP_MENU_CATEGORY_OTHER=Autres
DRIVE_SPACE=$DRIVEFREE libre sur $DRIVETOTAL
ICON_DOCUMENTS=&Documents
ICON_MUSIC=&Musique
ICON_PICTURES=&Images
ICON_VIDEOS=&Vidéos
ICON_EXPLORE=&Explorer
ICON_BACKUP=&Sauvegarder
ICON_OPTIONS=&Options
ICON_HELP=&Aide
ICON_SEARCH=&Rechercher
ICON_MENU_CHANGE_PATH=Changer de chemin
ICON_MENU_CHANGE_ICON=Changer d'icône
ICON_MENU_CHANGE_DOCUMENT_ROOT=Modifier le chemin des documents
ICON_MENU_RESET=Revenir aux paramètres par défaut
MENU_BACKUP=&Sauvegarder les fichiers
MENU_RESTORE=&Restaurer une sauvegarde
MENU_OPTIONS_SMALL_FONTS=&Petite police
MENU_OPTIONS_LARGE_FONTS=&Grande police
MENU_OPTIONS_ADD_APP=&Installer une application
MENU_OPTIONS_REMOVE_APP=&Supprimer une application
MENU_OPTIONS_REFRESH_ICONS=&Actualiser les icônes des applications
MENU_OPTIONS_GET_APPS=&Obtenir de nouvelles applications...
MENU_OPTIONS_LANGUAGE=L&angue
MENU_OPTIONS_SHOW_ICON=Afficher l'&icône de PortableApps.com 
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Cacher les icônes du bureau
MENU_OPTIONS_LANGUAGE_SWITCHING=C&hanger la langue des applications
MENU_OPTIONS_THEME=&Thèmes
MENU_OPTIONS_THEME_INSTALL_NEW=&Ajouter un nouveau thème
MENU_OPTIONS_THEME_DEFAULT=Thème par défaut PortableApps.com
MENU_OPTIONS_TRANSPARENCY=Transparence
MENU_HELP_ABOUT=&À propos
MENU_HELP_CHECK_FOR_UPDATES=Vérifier les mises à jo&ur
MENU_SEARCH_DRIVE=Rechercher sur ce &lecteur
MENU_SEARCH_COMPUTER=Re&chercher sur cet ordinateur
MENU_SEARCH_WEB=Rechercher sur le &Web
MENU_TRAY_EJECT=É&jecter
MENU_TRAY_EXIT=&Quitter
DIALOG_EJECT_FAIL=Les applications portables suivantes sont toujours en cours d'exécution : %RUNNINGAPPS%Veuillez fermer toutes les applications portables avant d'éjecter votre périphérique.
INVALID_INSTALLER=Ce programme d'installation ne semble pas être au format PortableApps.com. L'application portable est peut-être altérée ou pas complètement portable et ne devrait pas être utilisée sans avoir vérifié l'origine de ce fichier. Souhaitez-vous poursuivre l'installation ?
CHECK_DRIVE=Vérifier le lecteur pour erreurs
CHECKING_DRIVE_WINDOW_TITLE=Vérification du lecteur %DRIVE% pour erreurs...
AUTORUN_CHANGE_WARNING_TITLE=Attention : Autorun modifié
AUTORUN_CHANGE_WARNING=La plate-forme PortableApps.com a détecté que la configuration autorun de ce périphérique a été modifiée. Ces modifications peuvent être provoquées par un virus, un logiciel espion ou par une autre application modifiant le fichier autorun.inf. Si vous n'avez pas effectué ces modifications vous-même, vous devriez scanner immédiatement ce périphérique pour chercher des virus ou des logiciels espions.
APP_MENU_FAVORITE=Favori

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=A&fficher la plate-forme PortableApps.com
ALWAYS_ON_TOP=Toujours au-d&essus
HIDE_ICON=&Cacher cette icône

[FORM_RENAME_MENU_ITEM]
CAPTION=Renommer
LABEL_ORIGINAL=Nom d'origine
LABEL_CUSTOM=Nom personnalisé

[FORM_UNINSTALL_DIALOG]
TITLE=Désinstaller %APPNAME% ?
MESSAGE=Attention : La désinstallation retirera PortableApps et tous ses paramètres (préférences, marque-pages, etc).  Les documents ou fichiers enregistrés dans le dossier Documents ou les autres dossiers ne seront pas affectés, mais tous les fichiers dans ce répertoire seront supprimés :
QUESTION=Êtes-vous sûr de vouloir désinstaller %APPNAME% ?
FAILMESSAGE=Impossible de désinstaller %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Désinstallation de %APPNAME%
MESSAGE=Désinstallation de %APPNAME%.  Veuillez patienter...

[FORM_UPDATE]
LABEL_UPDATE=Mise à jour
LABEL_CHECK_INQUIRY=Voulez-vous vérifier la présence d'une nouvelle version de la plate-forme PortableApps.com ?
LABEL_CHECKING=Vérification de mise à jour...
LABEL_UP_TO_DATE=Il n'y a aucune mise à jour disponible.
LABEL_DOWNLOADING=Téléchargement de la mise à jour...
LABEL_UPDATED=La plate-forme PortableApps.com a été mise à jour.

[UPDATER]
INTRO_WAIT=Vérification de la disponibilité des applications sur PortableApps.com...
INTRO_UPTODATE=Toutes les applications portables sont à jour.
SELECTION_HEADING_NEW=Téléchargement de nouvelles applications portables
SELECTION_SUBHEADING_NEW=Sélectionnez les applications portables que vous souhaitez installer et cliquez sur %NEXT%
SELECTION_HEADING_UPDATE=Mise à jour des applications portables
SELECTION_SUBHEADING_UPDATE=Des mises à jour sont disponibles pour les applications portables suivantes :
DOWNLOAD_HEADING=Téléchargement et installation
DOWNLOAD_SUBHEADING=Veuillez patienter pendant le téléchargement et l'installation de vos applications portables
FINISH_HEADING_NEW=Applications portables ajoutées
FINISH_TEXT_NEW=Vos nouvelles applications portables ont été installées et sont maintenant disponibles dans le menu PortableApps.com.
FINISH_HEADING_UPDATE=Mise à jour terminée
FINISH_TEXT_UPDATE=Vos applications portables ont été mises à jour et sont disponibles dans le menu PortableApps.com.
FINISH_HEADING_FAIL=Erreur
FINISH_TEXT_FAIL=La mise à jour de PortableApps.com n'a pas été effectuée correctement. Veuillez réessayer ultérieurement.
ERROR_NOCONNECTION=Impossible de se connecter à PortableApps.com pour récupérer les applications portables. Veuillez réessayer ultérieurement.
FIRSTRUN=Souhaitez-vous que la plate-forme PortableApps.com vérifie automatiquement les mises à jour au démarrage ?
